[general]
version = 2
name = High Detail
definition = lulzbot_sidekick_289_perca

[metadata]
material = PETG_IC3D_1.75_lulzbot_sidekick_289_perca
type = quality
quality_type = high quality
setting_version = 4

[values]
bottom_thickness = 0.9
cool_fan_full_layer = 2
cool_fan_speed_max = 100
cool_fan_speed_min = 60
cool_min_layer_time = 10
cool_min_layer_time_fan_speed_max = 10
cool_min_speed = 10
default_material_print_temperature = 230
expand_skins_expand_distance = 1
infill_before_walls = True

infill_overlap = 15
layer_height = 0.2
layer_height_0 = 0.3
material_diameter = 1.75
material_bed_temperature = 60
material_bed_temperature_layer_0 = 65
material_final_print_temperature = 215
material_initial_print_temperature = 220
material_part_removal_temperature = 50
material_print_temperature = 230
material_print_temperature_layer_0 = 235
material_wipe_temperature = 170
skirt_line_count = 3
speed_infill = 30
speed_layer_0 = 10
speed_print = 60
speed_print_layer_0 = 10
speed_topbottom = 30
speed_travel = 160
speed_travel_layer_0 = 20
speed_wall = 30
speed_wall_0 = 20
speed_wall_x = 25
top_bottom_thickness = 0.8
top_thickness = 0.8
travel_compensate_overlapping_walls_x_enabled = True
wall_thickness = 1.0